
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>信息安全工程师教你5招让你的个人信息不在移动端上泄露 / iVAN</title>

    <meta name="description" content="信息安全工程师教你5招让你的个人信息不在移动端上泄露 随着Wi-Fi和智能机的普及,应用下载移动化已经十分普遍.毫不夸张的说,一部智能机里可以囊括一个人大部分的个人信息,而APP大多数可以读取相当数量的个人数据,比如通讯录.短信等.那怎样保护我们的隐私信息不被泄露出去呢?振宏科技的网络信息安全工程师教你5招,从根本上避免这些讨厌的事情发生. 第一招,谨慎root/越狱.Root/越狱后的终端更容易被恶意APP破坏,且破坏程度比一般非root/越狱终端更严重.同时root之后,可以随意删除系统文件,容易因为误删而造成系统崩溃.越界有风险,爬墙需谨慎.">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">信息安全工程师教你5招让你的个人信息不在移动端上泄露</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>随着Wi-Fi和智能机的普及，应用下载移动化已经十分普遍。毫不夸张的说，一部智能机里可以囊括一个人大部分的个人信息，而APP大多数可以读取相当数量的个人数据，比如通讯录、短信等。那怎样保护我们的隐私信息不被泄露出去呢？振宏科技的网络信息安全工程师教你5招，从根本上避免这些讨厌的事情发生。</p>
<p>第一招，谨慎root/越狱。Root/越狱后的终端更容易被恶意APP破坏，且破坏程度比一般非root/越狱终端更严重。同时root之后，可以随意删除系统文件，容易因为误删而造成系统崩溃。越界有风险，爬墙需谨慎。</p>
<p>第二招，注意系统提示的权限信息。在安装APP时，系统可能会提示该应用即将获取使用系统权限的信息。比如要求“获取位置信息”“访问通讯录”“连接网络”“发送短信”等。这时候千万不要掉以轻心，一定要根据直接的需求慎重决定是否继续安装或者是否对该应用授权。比如安装一款单机游戏，系统却提示需要“读取通讯录”权限，这一权限与该应用的常规功能并不匹配，那么就可能存在问题。所以大家在安装APP的时候一定要谨慎小心。</p>
<p>第三招，选择官方下载。相比而言，在官方下载的APP安全系数会高一些，不过现在许多应用商店都为APP附加了安全标签，如“官方”“安全”“无广告”等。用户可以优先考虑下载具有安全标签的应用。</p>
<p>第四招，遇到某些不熟悉的APP时不要急于安装，先上网搜一搜查一查，如今网监对不安全APP的打击力度逐渐加大，时长会公布一些有问题的软件。比如广东警方曾公布过2016第一季度安全问题突出的20款APP，其中就包含常见的“宝石消除”“巴巴爬高楼”等，将其危害类型定为“窃取用户信息”。乌云漏洞报告平台也曾报出多款有高危险的APP，比如去年的“新赛点”后台漏洞导致无需密码即可查看用户数据，并且至今未修复，安全等级被评为高危。另外就是用户对软件的反馈，比如在论坛和贴吧中，很容易可以找到某款软件的评论。先去了解一款软件的情况再去安装使用能让大家的移动端更加安全。</p>
<p>第五招，使用杀毒软件。安装杀毒软件是非常有必要的，这个办法也是最为省时省力的。目前大多数的防病毒软件可以提供系统敏感数据的监控功能，及时对系统中的危险操作进行提醒。因此养成使用杀软并及时更新病毒库的好习惯，可以在一定程度上保护好移动端中的数据。</p>
<p>学会这五招我们在移动端上的安全系数是可以上升一个等级的哦，虽然我们避免不了恶性事件的发生，但是我们可以在力所能及的方面加强防范，进而远离危险。</p>
<p>免责条款：本文为企业宣传商业资讯，仅供用户参考，如用户将之作为消费行为参考，凤凰网敬告用户需审慎决定。</p>
<p>本文转自d1net（转载）</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 12:47:27</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>信息安全工程师教你5招让你的个人信息不在移动端上泄露的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/XMl3xLb.html" rel="bookmark">教你五招让你快速提升网站权重</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网站的权重,想必是每个seo都非常关心的问题,一般刚建设的新站,权重都是很低的,搜索引擎更新网站权重是周期性的,一般会在2-3个月内更新一次,那么我们如何让自己的网站,在这2-3个月内权重快速提升呢?深圳seo教你五招,只要你在只要你做到这五点,你网站的权重必定会快速提升的. 一.必须要有一个稳定的服务器. 也需有些人认为它不是很重要的,我却不然,只有一个稳定的服务器,才能更好的让蜘蛛爬行,就好比你建了一所很大很好的房子,但是总是把大门锁着,别人都进不来,怎么知道你的房子是好还是不好呢?只有让蜘			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxPJ6yM.html" rel="bookmark">word教你三招去掉页眉那条横线</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  word使用技巧:教你三招去掉页眉那条横线 1.在页眉中,在&quot;格式&quot;-&quot;边框和底纹&quot;中设置表格和边框为&quot;无&quot;,应用于&quot;段落&quot;; 2.同上,只是把边框的颜色设置为白色(其实并没有删的,只是看起来没有了); 3.在&quot;样式&quot;栏里把&quot;页眉&quot;换成&quot;正文&quot;就行了--强烈推荐! 会多出–(两个横杠) 这是用户不愿看到的,又要多出一步作删除- 解决方法:替换时在前引号前加上一个空			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnxljjb.html" rel="bookmark">教你10招搞定WEB设计风格指南</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  编者按:现在建站已过了那个一人扛起一个天下的时代,大多数网站都需要多人协作完成,为了确保设计前后一致,团队成员充分协调,Web 设计风格指南必不可少,今天分享一篇纯干货教程,教你10招搞定它! 今时今日,网站的创建正变得越来越复杂,而且一般都不是一个人就能干得了的.在创建网站过程中,我们需要保证设计前后一致,并符合业务目标,同时还要尽全力为用户打造有趣的使用体验. 为了确保整个团队在设计网站各个组成部分或在改善开发人员设计成果时彼此之间能够充分协调一致,你需要编写一份设计文档或web设计风格			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjmPr6z.html" rel="bookmark">教你几招Windows Server 2003小秘笈</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Windows Server http://www.aliyun.com/zixun/aggregation/19058.html&quot;&gt;2003是目前微软推出的使用最广泛的服务器操作系统. 一开始,该产品叫作&quot;Windows .NET Server&quot;,改成&quot;Windows .NET Server 2003&quot;,后最终被改成&quot;Windows Server 2003&quot;,于2003年3月28日发布,并在同年四月底上市. 改进 此版本做了很多			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAAmDvM.html" rel="bookmark">教你五招：防御互联网最可怕搜索Shodan</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是 :  教你五招:防御互联网最可怕搜索Shodan  ,  [IT168 编译]最近,大家的注意力都聚焦在一个名为&quot;Shodan&quot;的搜索引擎上,甚至可能有人形容Shodan是&quot;最可怕的搜索引擎.&quot;这款渗透测试搜索引擎揭露出关键架构如网络服务器.路由器甚至是打印机都会让黑客有机可乘,从而对小企业乃至公共设施发起攻击. 在恐慌接连发生之时,让我们先缩小一下范围,其实Shodan并不是新出现的,其网站在2009年就发布了,根据它自己的口号描述,Shodan与谷歌			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY53eQM.html" rel="bookmark">教你8招把电脑里的文件管理起来</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				成堆的有用无用的纸.杂乱无章的书籍和办公用品散落在各处,这就是我们办公桌上的一般情形.在电脑的内部,在电脑的桌面上,在&quot;资源管理器&quot;中,也同样充斥着无序与混乱.这种虚拟的混乱极大地影响了电脑的性能和我们办公的效率,当许 多人面临这个问题时,认为硬盘空间又不够了,电脑性能又不跟不上了,需要再换一台新的电脑了.事实上,我们真正需要的是坐下来,好好花时间将电脑里的文件真正管理起来,会为自己日后省下更多的时间.文件管理的真谛在于方便保存和迅速提取,所有的文件将通过文件夹分类被很好地组织起来,放			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrXRVOz.html" rel="bookmark">教你三招轻松垄断长尾关键词&lpar;下&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 大家好,我是淘气王子.谢谢大家支持了我的&quot; 教你三招轻松垄断长尾关键词(上) &quot;.现在让我们来简单来回顾一下上集的内容吧!上集主要介绍了怎么教你去获取这些长尾关键字,从而达到了垄断的效果!那么下集也就是本文章的核心内容---笔者将来介绍&quot;如何来分析.优化配置这些长尾词&quot;,来迎合百度中文的分词技术!无论,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqgrvKz.html" rel="bookmark">教你几招：路由器如何防蹭网</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				现在,很多家庭为方便随时使用手机上网,纷纷装上了无线路由器,然而被蹭网的烦恼也随之而来.无线网被盗用,不仅意味着网速和流量的损失,更有可能增加个人数据泄露的危险.教您几招,预防各种WiFi问题,专治各种蹭网,让你家的网络更牢固! 第一招:设置复杂wifi密码.方法:进入路由器的管理界面,在无线设置里面选择无线安全设置,把密码设置成WPA-PSK/WPA2-PSK加密类型,密码设置成数字加大小写加标点符号,10位以上也就足够了. 第二招:修改路由器管理的用户名和密码.方法:在路由器配置的界面里,在			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXdLmyp.html" rel="bookmark">教你两招必学的IE使用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   教你第一招:不用输入一下就能打开多个网页的办法! 方法一:多主页设置 首先使用IE7 的&quot;多标签浏览&quot;功能在同一个窗口中打开所有您希望设成主页的网页.之后点击&quot;主页&quot;按钮旁边的小箭头 ,选择&quot;添加或更改主页&quot;.在弹出的对话框中,选择&quot;使用当前选项卡集作为主页&quot;,点击&quot;是&q			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M0EDjp.html" rel="bookmark" class="title">使用Julia集测试计算机性能</a>
					<div>
						性能 好久没来了,这次给大家带来一点东东. 大家都知道Julia集是一种迭代算法,即不断将运算所得结果再投入算法计算,使得结果不断接近真实值 例如我们计算π,e都是用这个算法. Julia集有很多形式 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMykwPz.html" rel="bookmark" class="title">PhpMyAdmin中无法导入sql文件的解决办法</a>
					<div>
						在命令窗口: mysql&gt;source d:\datafilename.sql					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyk6dz.html" rel="bookmark" class="title">深入认识学习ASP内置对象Request</a>
					<div>
						系统学习ASP,就是先从ASP的几大内置对象开始的.一般称五大对象:Request.Response.Server.Session.Application.今天先来看看Request对象. 当然一直还 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPPAGz.html" rel="bookmark" class="title">WPF and Silverlight学习笔记（十二）</a>
					<div>
						WPF and Silverlight学习笔记(十二):WPF Panel内容模型.Decorator内容模型及其他 一.Panel内容模型 Panel内容模型指从 System.Windows.Co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6LDBz.html" rel="bookmark" class="title">如何为SharePoint搜索创建自定义优化参数</a>
					<div>
						当我们使用SharePoint 2010所提供的搜索功能时,在搜索结果的左侧,有一个搜索结果优化区域.通过这个区域,用户可以进一步的精简搜索结果.比如,仅仅显示类型为Word文件的搜索结果,或者仅仅显 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEaeJb.html" rel="bookmark" class="title">怎么修改Win7软件默认安装路径</a>
					<div>
						我们在安装软件的时候,一般路径默认的都是C盘的ProgramFiles文件夹,这里也是保存安装程序文件的地方,但是将所有软件都安装在C 盘,当系统出现问题需要重装的时候,可能安装软件也成为最头疼的事儿 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlReJOz.html" rel="bookmark" class="title">如何在wps工具栏中添加按钮</a>
					<div>
						在工具栏上点右键-&gt;自定义,会打开一个 &quot;自定义&quot; 对话框.这个对话框的第二个选项卡 &quot;命令(&amp;C)&quot; 中可以对菜单栏和各个工具栏的命令和按钮进行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2Yk5M.html" rel="bookmark" class="title">路由器怎么备份参数？</a>
					<div>
						  路由器的参数备份,恢复缺省参数 1.进入路由器的界面.在系统工具-参数备份/导入设置 2.直接点击参数备份,可以备份路由器的参数备份 3.在系统参数文件的chosefile 是要找到的备份文件 4 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkG0P1p.html" rel="bookmark" class="title">Windows 7暗藏功能：锁定未知安装程序</a>
					<div>
						在Windows Vista系统下,因为兼容性的问题,一些程序无法正常安装,或者是安装后无法正常运行.在Windows 7系统下,这样的情况虽不常见,但有时候还会出现.但与Windows Vista系 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b246xop.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;慧龙照片恢复软件&rdquo;使用说明</a>
					<div>
						一.软件界面截图 二.操作步骤详解 注要做数据恢复的盘(或硬盘分区)以下简称&quot;源盘&quot;. 1. 选择分区.选择需要恢复数据的盘(即源盘)必须在上图标记为1的下拉列表中有对应的盘 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oeRWb.html" rel="bookmark" class="title">CPU的常见故障</a>
					<div>
						CUP是电脑中最为重要的设备之一.以下是编辑为各用户整理的关于CPU常见的故障,希望通过这些故障的整理能帮助用户们更了解CPU. 1.刷新BIOS可以解决CPU不工作问题; 2.更换电源.换转接卡又是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwklkb.html" rel="bookmark" class="title">用360手机卫士连我wifi创建一个wifi信号</a>
					<div>
						  打开360手机卫士,看到右边的功能大全了吗,如果没有连我wifi,点击更多添加 如何添加? 很简单,就是下载.在未添加功能里....看下图 添加完后,在已添加功能里可以找到 打开 ,点击一键创建无 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPZOqp.html" rel="bookmark" class="title">JAVA程序：Chinese to Pinyin 【汉字转拼音】</a>
					<div>
						简介         有个专门用来将中文转换成汉语拼音的Java的开源库,当前的版本是pinyin4j-2.5.0.详见http://sourceforge.net/projects/pinyin4j ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PwQQp.html" rel="bookmark" class="title">Excel条形码控件注册成功但不显示也无法使用怎么办</a>
					<div>
						问题描述 Excel条形码控件注册成功但不显示也无法使用怎么办 WIN10 64位系统 Excel专业增强版2016 都激活过了 现在有一张别人的表 表的设定是填写后条形码根据填写内容变化 因此我需要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQjJ5z.html" rel="bookmark" class="title">c&plus;&plus;进程间通讯（共享内存）时</a>
					<div>
						问题描述 c++进程间通讯(共享内存)时 我的需求:一个进程批量的数据不间断的存入差不多每秒有400k的数据这样子(不一定是一次存入的,可能是分几次),而另一个内存要从共享内存中读取这些数据,读取完就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZZDBz.html" rel="bookmark" class="title">10年研发老兵：如何构建适合自己的DevOps工具与平台</a>
					<div>
						 任发科高级研发经理  曾任职亚马逊中国SDE和SDM,十年以上企业软件架构开发和管理经验,曾负责多个大型项目的架构设计和研发.实施.运营和维护.   大家好,首先感谢社群提供这样一个分享机会,与大家 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKAGDb.html" rel="bookmark" class="title">（二十七）mongodb操作学习</a>
					<div>
						   在不使用mongodbVUE图形界面工具的情况下,打开数据库和集合后,如果要:    插入一条字段名为name,内容为java的记录,可以写成x={name:&quot;java&quot;}; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKP8qb.html" rel="bookmark" class="title">c&plus;&plus;-关于的for循环的用法和使用</a>
					<div>
						问题描述 关于的for循环的用法和使用 求大神解答,对于多个for循环,是不是当执行一个for循环完了之后,才跳到下个fir循环?还是执行一次就跳一次,再往返执行? 解决方案 首先我们看for循环的语 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYvoZp.html" rel="bookmark" class="title">Ryu&colon;OpenFlow协议源码分析</a>
					<div>
						Ryu支持OpenFlow所有的版本,是所有SDN控制器中对OpenFlow支持最好的控制器之一.这得益于Ryu的代码设计,Ryu中关于OpenFlow协议的代码量不多.阅读Ryu源码,不仅让我了解到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXrEyz.html" rel="bookmark" class="title">如何使用Githup将代码下载到本地</a>
					<div>
						问题描述 想下载源码到本地,已经Fork了,如图可看到Fork的代码,听说还要Clone,是不是进入上面Fork的代码,然后点击页面右边的CloneinDeskTop,点了之后会打开GithupFor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1v3Jz.html" rel="bookmark" class="title">移动开发利器&mdash;&mdash;APICloud开发平台介绍</a>
					<div>
						最近在学习APICloud这个移动应用开发平台,真心感觉很强大.对快速开发出跨平台的移动应用很有助益,大家感兴趣的可以了解一下. APICloud 移动应用开发平台提供中国领先的&quot;云端一体& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRn4rp.html" rel="bookmark" class="title">可靠消息分众1000万美元收购艾瑞</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 9月28日上午消息,可靠消息人士透 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrq1Dmb.html" rel="bookmark" class="title">分众传媒追随都市人轨迹 在各领域都会并购</a>
					<div>
						&quot;早上,七点五十分,青年诗人醒来/把腰带束紧,毛衣穿好/眼睛暂时还不能回到现实/但阳光显然过于刺眼/诗人翻身下床光着脚/有点艰难,他隐隐地体会到自己的体重/在增加,这是意外的差错--&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqAmmb.html" rel="bookmark" class="title">移动商街空间SaaS移动商街全程商务</a>
					<div>
						问题描述 手机移动移动商街经销商唯一前提条件商务也对,移动商街通讯社有限公司任何工作人员域名唯一,域名提供商亚运互联网升值工商局移动商街.东莞市移动抱上具有雷军网络实名,一旦实名集团传播速度有限公司网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5aLap.html" rel="bookmark" class="title">中国可信计算机走向世界核心技术领</a>
					<div>
						 中国可信计算机走向世界核心技术领 2008-5-28 17:54:55  文章来源:中国计算机安全 日前,中国可信计算机联盟(CTCU)在国家信息中心正式成立.CTCU的成立,不仅对构建我国自主知识 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myejg8M.html" rel="bookmark" class="title">无法上传镜像到阿里云自建仓库中unauthorized&colon; authentication required</a>
					<div>
						[root@registry-jenkins ~]# docker login --username=xxxxxxx registry.cn-hangzhou.aliyuncs.com Passwor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JGB0z.html" rel="bookmark" class="title">Java初级笔记-第一章</a>
					<div>
						第一章 Java概览 1.1 基本简介 Java是一种理想的面向对象的网络编程语言. 1991年,出现了Oak语言,旨在解决编程语言的选择和跨平台的问题. 1994年,随着Internet的迅猛发展, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGr26Op.html" rel="bookmark" class="title">谷歌紧急启动地震形势图</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 谷歌还是谷歌啊,亲中华路线进一步体 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXKV0yM.html" rel="bookmark" class="title">Jquery 1&period;9&period;1源码分析系列（十二）之筛选操作&lowbar;jquery</a>
					<div>
						废话不多说了直接奔入主题了. jQuery.fn.find( selector ) find接受一个参数表达式selector:选择器(字符串).DOM元素(Element).jQuery对象.分两种 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmVOWBz.html" rel="bookmark" class="title">Linux&sol;Nginx如何查看搜索引擎蜘蛛爬虫的行为&lowbar;linux shell</a>
					<div>
						摘要 做好网站SEO优化的第一步就是首先让蜘蛛爬虫经常来你的网站进行光顾,下面的Linux命令可以让你清楚的知道蜘蛛的爬行情况.下面我们针对nginx服务器进行分析,日志文件所在目录:/usr/loc ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
